Comment 2 for bug 145717

Pedro Villavicencio (pedro) wrote :

Thanks for your report. However, it seems that you are not using a software package provided by the official Ubuntu repositories (Beryl in this case). Because of this the Ubuntu project can not support or fix your particular bug. Please report this bug to the provider of the software package. Thanks!

If you are interested in learning more about software repositories and Ubuntu the following pages should be informative:

1. http://www.ubuntu.com/community/ubuntustory/components - information about Ubuntu repositories
2. https://help.ubuntu.com/community/Repositories - information regarding managing repositories